<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<alignAnnotateLabels>
    <Labels>
        <Label>alElStyle||_PT_|_KT_|_KŁK_|_KŁK-PŁK_|_PŁK_|_PKP_|_KKP_|_KŁK-PKP_|_KKP-PŁK_|_PZ_|DEL|DEL|DEL|DEL|DEL|DEL|DEL|DEL|_KKP-PKP_|</Label>
    </Labels>
</alignAnnotateLabels>